1. kikoiph0ne's Avatar
    I do not know English well
    I have a problem with iphon
    I 3g iPhone1, 2_3.0_7A341 now is iPhone1, 2_3.1.2_7D11_Restore
    but does not accept iPhone1, 8.0 for the Cydia 2_3.1.2_7D11_Restore redsn0w
    that can install blackbr1n
    I wrote this text and believe me google-translate that understanding
    I have windows not MC
    please help

    Soryy admin & moderator
    10-14-2009 02:45 PM
  2. flyingember's Avatar
    redsn0w and blackra1n are two different programs

    which one are you using?
    10-14-2009 05:01 PM
  3. kikoiph0ne's Avatar
    iPhone1, I admit 2_3.0_7A341 with Redsn0w 8.0
    now 1 2_3.1.2_7D11 after that is done with itune
    which program is in place reds0w
    I do not work with but Blacra1n
    10-16-2009 05:10 PM
  4. flyingember's Avatar
    You didn't answer the question
    10-16-2009 06:19 PM
  5. kikoiph0ne's Avatar
    I believe that clear
    10-16-2009 07:54 PM
  6. teryan2006's Avatar
    if i'm understanding you correctly: you previously had 3.0, used redsn0w on it. Now you upgraded to 3.1.2 through iTunes, and now try to jailbreak with redsn0w again?

    Redsn0w is not going to work. You need to be using blackra1n.
    10-16-2009 09:50 PM
  7. kikoiph0ne's Avatar
    clearly when the 3.1.2 and then shove blackra1n

    blackra1n but not start
    10-16-2009 10:46 PM
  8. kikoiph0ne's Avatar
    Asked blackra1n ok and comes back with this

    atimesblogs.latimes.com/photos/uncategorized/2009/03/26/iphonebricked.jpg
    10-16-2009 10:59 PM
LINK TO POST COPIED TO CLIPBOARD